
@media screen and (max-width:1720px) {

	.inner{ width:1360px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1440px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1440px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1440px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1440px)/2);}

	header .con{  padding-right: 90px;}
	.ideologyTwo .right{ width: 35%;}

	.caseNav{   margin-top: -90px;}
	.caseNav li .caseOneNav{ height: 90px;}
}

@media screen and (max-width:1660px) {

	.inner{ width:1360px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1360px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1360px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1360px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1360px)/2);}

	.historyTop .swiper-slide-active{ padding-top: 100px;}
	.historyTop .swiper-slide-next{ padding-top: 40px;}
	.historyTop .swiper-slide-next + .swiper-slide +.swiper-slide{ padding-top: 80px; } 

	.fiveBigUl li{ width: 17.6vw; height: 17.6vw;}
	.pingu .con{ height: 800px;}

	.ideologyTwo .right{ width: 32%;}

	.caseNav{   margin-top: -82x;}
	.caseNav li .caseOneNav{ height: 82px;}

	.caselist li .text::after{ height: 6px;}
	.tjnewsList li{ width: calc((100% - 60px)/3);  margin-right: 30px;}
 
}

@media screen and (max-width:1440px) {

	body{ font-size: 14px }
	.inner{ width:1240px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1240px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1240px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1240px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1240px)/2);}

	.oneNav{ line-height: 80px;}
	.zw{  margin-top: -80px; padding-top: 80px;}
	.zwHeader{  height:  80px;}
	.languageBtn{ height: 80px;}
	.h_nav{ width: 80px; height: 80px;padding: 25px 15px;}
	
 
	.historyTop .swiper-slide-active{ padding-top: 80px;}
	.historyTop .swiper-slide-next{ padding-top: 20px;}
	.historyTop .swiper-slide-next + .swiper-slide +.swiper-slide{ padding-top: 60px; } 

	.ideologyThereUl li .dujiaIcon{   max-height: 66px; max-width: 66px;}
	.fiveBig{ border-radius: 100px 100px 0 0; -webkit-border-radius: 100px 100px 0 0; -moz-border-radius: 100px 100px 0 0; -ms-border-radius: 100px 100px 0 0; -o-border-radius: 100px 100px 0 0; }
	.pingu .con{ height: 750px;}

	.ideologyTwoLine01{ width: 7px;}
	.ideologyTwoLine02,.ideologyTwoLine03{ width: 70px;}

	.caseNav{   margin-top: -80px;}
	.caseNav li .caseOneNav{ height: 80px;}

	.caselist li .text::after{ height: 5px;}

	.IGPOne .w64{ width: 100% ;}
	.IGPOne .IGPMore{    bottom: -4em ;right: auto; left: 20px;}

	.OURPORTFOLIOlOGOuL li{ height: 60px;}
	.globalThumbsBox::after{ top: 15px;}
	.global-thumbs .swiper-slide img{ height: 32px;}
     
}

@media screen and (max-width:1280px) { 

	 div.video-wrap{ width: 90vw;height: auto;}
	 
	 .inner{ width:88%;   margin: 0 auto;  }
	.pl-inner{ padding-left: 6vw;}
	.pr-inner{ padding-right:6vw;}
	.ml-inner{ margin-left:6vw;}
	.mr-inner{ margin-right:6vw;}

	.oneNav{ line-height: 76px;}
	.zw{  margin-top: -76px; padding-top: 76px;}
	.zwHeader{  height:  76px;}
	.languageBtn{ height: 76px;}
	.h_nav{ width: 76px; height: 76px;padding: 25px 15px;}
	header .con{  padding-right: 80px;}
	.idxReviews .slide-c .text .yinIcon{ height: 50px;}
 
	.idxReviewsMan{ width: 85px; height: 85px;}

	.historyTop .swiper-slide-active{ padding-top: 60px;}
	.historyTop .swiper-slide-next{ padding-top: 10px;}
	.historyTop .swiper-slide-next + .swiper-slide +.swiper-slide{ padding-top: 40px; } 

	.ideologyThereUl li .dujiaIcon{   max-height: 56px; max-width: 56px;}
	.fiveBigUl li{ width: 18vw; height: 18vw;}

	.pingu .con{  height: 700px;}
	.caseNav{   margin-top: -70px;}
	.caseNav li .caseOneNav{ height: 70px;}

	.caselist li .text::after{ height: 4px;}
	.tjnewsList li{ width: calc((100% - 50px)/3);  margin-right: 25px;}

	.serviceImg06{ min-height: 100vh;}
	.IGPSix .IGPMore{    left: 20%;bottom: 30%;}
	.serviceBottomSwiper .swiper-slide .line-height{ line-height: 1.5;}

	.OURPORTFOLIOlOGOuL li{ height: 50px;}
     
}

@media screen and (max-width:1100px) {

	.iPad-show{ display: block;}
	.iPad-none{ display: none;}
	.inner{ width:96%;   margin: 0 auto;  }
	.pl-inner{ padding-left: 2vw;}
	.pr-inner{ padding-right:2vw;}
	.ml-inner{ margin-left:2vw;}
	.mr-inner{ margin-right:2vw;}

	

	.languageBtn{ height: 70px;}
	.h_nav{ width: 70px; height: 70px;padding: 20px 10px;}

	.ewmbxoUl li .img img{ width: 70px;}

	.ideologyThereUl li .dujiaIcon{ max-height: 46px; max-width: 46px;}
	.fiveBigUl li{  width: 20%; margin-right: 10px; border: none;}
	.pingu .con{ height: 600px;}
	.ideologyTwo .right{ margin-right: 5vw;}

	.caseNav{   margin-top: -60px;}
	.caseNav li .caseOneNav{ height: 60px;}
	.caseNav li{ width: 30vw;}
	.caseNav li dl dd a{ min-height: 42px;}

	.caselist li .text::after{ height: 3px;}
	.tjnewsList li{ width: calc((100% - 40px)/3);  margin-right: 20px;}
	.childrenNumUl{ flex-wrap: wrap;}
	.childrenNumUl li{ width: 50%; flex: auto; margin: 8px 0;}
	.childrenNumUl li:nth-child(2n)::after{ display: none;}

	.ApplicationService .w48{ padding-left: 0;}
	.ApplicationService .w48 .line-height{ line-height: 1.5;}
	.MillenniumCon  .conLeft{ width: 45%;}
	.MillenniumCon  .conright{ width: 55%; padding-left: 0;}
	.IGPOne .line-height,.IGPTwo .line-height{ line-height: 1.5;}

	.serciveLineTit .round{ width: 8px; height: 8px;}


	.iPadMax{ width: 100%;}
	.iPadw50{ width: 50%;}

	.OURPORTFOLIOlOGOuL{ flex-wrap: wrap; justify-content: space-between;}
	/* .OURPORTFOLIOlOGOuL li{ height: 40px; width: auto; margin-top: 20px;} */

	.OURPORTFOLIOlOGOuL li{
		height: 60px;
    padding: 10px;
    width: 48%;
    margin: 20px 0 0 0;
    border: 1px solid #e5e5e5;
    margin-top: 20px;
	}

	.harvardCaseUl .item{ min-width: 30%;}
	.harvardCaseUl .item .infoImg{ height: 12em;}
	.harvardCaseUl .item .desc{  white-space:normal}
	.hbsCaseUl li{ padding: 20px  0!important;}
	.hbsCaseUl li:nth-child(2n){flex-direction: column-reverse;}
	.hbsCaseUl li .text{ padding-left: 0; margin-top: 20px;}

	.globalThumbsBox::after{ top: 9px; height: 1px;}
	.global-thumbs .swiper-slide img{ height: 20px;}
	.global-thumbs .swiper-slide::after{  width: 1px;} 

    
}
@media screen and (max-width:900px) {

	body, th, td, input, select, textarea, button{ font-size: 12px ; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;}
	/* .iconfont{ font-size: 16px;} */
	.inner{ width:calc(100% - 40px);   margin: 0 auto;  }
	.pl-inner{ padding-left: 20px;}
	.pr-inner{ padding-right:20px;}
	.ml-inner{ margin-left:20px;}
	.mr-inner{ margin-right:20px;}

	.idxBan .swiper-slide::after{ display: none;}

	header .con{ padding-left: 20px;}
	.logoimg{ height: 40px;}
	.mediaList{ margin-top: 25px;}

	.mediaList li{ margin-right: 25px;}
	.mediaList li img{ max-height: 40px;}

	.pc_logoimg{ height: 42px;}
	.h_nav{ width: 60px; height: 60px;}
	header .con{ height: 60px;}

	.idxAbout .w30{ padding-left: 20px; padding-right: 20px;}
	/* .idxAbout-en{ width: 100px;} */
	.imgHeight{ height: 1.2em;}
	.idxSer .top{ height: 566px; padding-left: 20px; padding: 40px 0 40px 20px; position: relative;}
	.idxSerTitUl li:nth-child(1){ width: 150px; height: 150px;}
	.idxSerTitUl li:nth-child(2){ width: 170px; height: 170px; margin-left: 40vw;     margin-bottom: -60px;    margin-top: -60px;}
	.idxSerTitUl li:nth-child(3){ width: 160px; height: 160px;  margin: 0;}
	.idxSerText{ margin-left: 20px; padding-bottom: 15px;}
	.idxSerUl li .idxSerUlImg{    height: 30vh;object-fit: cover;}
	 
	 
	.idxSerClose{ margin-top:0;}
	.idxSerUl li:nth-child(1) .round{ width: 86vw; height: 86vw;  top: 10%;  margin-left: -43vw;}
	.idxSerUl li:nth-child(1) .text{ width: 56vw; top:25%;}
	.idxSerUl li:nth-child(2) .round{ top: 50%;    left: -18%; width: 70vw; height: 70vw;}
	.idxSerUl li:nth-child(2) .text{width: 60%;left: 15%;top: 33%;}
	.idxSerUl li .mt-100{ margin-top: 25px;}
	.idxSerUl li:nth-child(3) .text{ width: 50%; left: 40%;}
	.idxSerUl li:nth-child(3) .round{ height: 55%;}
	.idxSerUl li:nth-child(3) .text{ top: 28%;}

	.idxReviewsUl{white-space:normal; }
	.idxReviewsUl li{ width: calc(100% / 3); line-height: 1.3; background: transparent !important; padding: 25px 10px 40px 10px; text-align: center; border-radius: 0; border: none; margin: 0; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; }
	.idxReviewsUl li.on{ color: var(--color);}
	.idxReviewsUl::after{ display: block; content: ''; width: 100%; height:1px; position: absolute; left: 0; bottom: 0; background:linear-gradient(to right,transparent,var(--color),transparent) }

	.idxReviewsUl li i{  width: 1em; z-index: 10; height: 1em; border: 1px solid #b4877d; background: #f2e8de; position: absolute; bottom: -.5em; left: 50%; margin-left: -.5em;}
	.idxReviewsUl li i::after{ display: block; content: ''; width: 70%; height: 70%; position: absolute; left: 15%; top: 15%; background:var(--color)  ; border-radius: 50%;}
	.idxReviewsUl li.on i{ background: #b4877d;}

	/* .idxReviewsUl{  width: 100%;  overflow-x: scroll; padding-bottom: 20px; justify-content: flex-start; align-items: flex-start; }
	.idxReviewsUl::-webkit-scrollbar { height: 2px;}
	.idxReviewsUl::-webkit-scrollbar-thumb {  background: #d4d4d4; height: 2px; }
	.idxReviewsUl::-webkit-scrollbar-track {   background: #f6f6f6;height: 2px; } */

	.idxReviews  .swiTabCon{ margin-top: 30px;}

	.idxReviews .slide-c .text .yinIcon{ height: 30px;}
	.wap-center{ justify-content: center; }

	.idxMeet{ height: 100vh; display: flex; align-items: center;}
	.idxMeet .w60{ text-align: center;}
	.idxMeet .desc{ justify-content: center; margin-top: 60px;}
	.idxMeet .more{ justify-content: center; margin-top: 20px;}
	.idxMeet .inner{  display: flex; flex-direction: column; align-items: center; text-align: center;}
	.ewmbxoUl li .img img{ width: 80px;}
	.footInput { margin-bottom: 15px;}
	.footMessages .button{ flex-direction: row;}
	.footMessages .button input{    text-decoration: auto; margin-top: 0; align-items: center; justify-content: center; margin-left: 8px; margin-right: 8px; }
	.footBot .bottom{ text-align: center; line-height: 1.6;}

	.historyTop .swiper-slide-active{ padding-top: 0;}
	.historyTop .swiper-slide-next{ padding-top: 0;}
	.historyTop .swiper-slide-next + .swiper-slide +.swiper-slide{ padding-top: 0; } 
 
	.history .top  .posi-a{ position: relative; left: auto; top: auto;}
	.history .top  .historyMap{ margin-top: -60px;}
	.historyMan{ margin-left: 45vw;}

	.historyTop  { height: auto;  }
	.Mission  .w65{ padding-left: 20px;}

	.Philosophy::after{ height: 20%; top: auto; bottom: 0; width: 100%;}
	.banengTitle{  height: 50px; }

	.harvardSwiper .swiper-slide .text .font20{ line-height: 2;}
	.ewmbxoUl{ margin: 30px auto;}

	.ideologyTwo .right{ margin: 100px  0 0 0; width: 60%;}
	.ideologyTwoLine01{ width: 5px;}
	.ideologyTwoLine02, .ideologyTwoLine03{ width: 50px;}
	.ideologyTwoText li:nth-child(1){    top: -48%;}
	.ideologyTwoText li:nth-child(2){    left: -30%;}
	.ideologyTwoText li:nth-child(3){ right: -30%;}


	.ideologyThereTop .text{ padding: 20px; }
	.dujiaBg{ width: 100%;  height: 10%; top: auto;}
	.ideologyThereUl li{ width: 100%;}
 
	.ewmbxoUl{ width: 100%;    justify-content: center;}

	.waptext-right{ text-align: right;}

	.pageBanImg{ height: calc(100vh - 60px); }
	.fiveBig{ border-radius: 50px 50px 0 0; -webkit-border-radius: 50px 50px 0 0; -moz-border-radius: 50px 50px 0 0; -ms-border-radius: 50px 50px 0 0; -o-border-radius: 50px 50px 0 0; }
	.fiveBigUl{flex-direction: column;}
	.fiveBigUl li{ width: 100%; padding: 10px; height: auto; align-items: flex-start; justify-content: flex-start; text-align: left; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; }
	.fiveBigUl li .top{ display: flex; flex-direction: row; margin-bottom: 10px;}
	.fiveBigUl li .top .font22{ margin: 0 0 0 15px; }
	.pingu .line{ height: 1px;}
	.pingu .con{ height: 500px;} 

	.pinguUl li:nth-child(1){ width:22%; left: 0; top: 35.5%; }
	.pinguUl li:nth-child(2){ width: 22%; left:18%; top: 8%; }
	.pinguUl li:nth-child(3){ width: 26%; left:29%; top: 40%; }
	.pinguUl li:nth-child(4){ width: 30%; left:45.1%; top: 0%; }
	.pinguUl li:nth-child(5){ width: 20%; left:54.8%; top: 58.4%; }
	.pinguUl li:nth-child(6){ width:26%; left:72%; top: 22.8%; }
	.pinguUl li:nth-child(7){ width: 20%; left:80%; top: 64.9%; }
	.pinguUl li:nth-child(8){ width: 20%; left:17.8%; top:74.1%; }

	.idxSerTitUl li:hover{   letter-spacing: 0;  }
	.in-nav {  height: 150vh;}

	.caseNav li{ width:auto; flex: 1;}
	.caselist li .text::after{ height: 2px;}
 
	.childrenNumUl li{ width:100%; flex: auto; margin: 0; padding: 25px 0; min-width: 50%;}
	/* .childrenNumUl li::after{ display: none;} */
	.childrenNumUl li::after{ display: block !important; content: ''; width: 100%; height:1px; position: absolute; right: 0; top: 0;  background-image: linear-gradient(to right, var(--color) 0%, #D9AE6E 30%, #D9AE6E 70%, var(--color) 100%); }

	.childrenNumUl li:first-child::after{ padding-top: 0; display: none !important;}

	.footLogoIconHeight{ height: 2em;}
	.childrenSerUl li .img{ padding-bottom: 73%;}
	.childrenSerUl li .text{ padding-left: 20px; padding-right: 20px;}



	.pastData .title{ position: relative; left: auto; top: auto;}

	/* .pastDataUl li .num:nth-child(2){  width: 36%;}
	.pastDataUl li{ height: 20vw;}
	.pastDataUl li:nth-child(2){ height: 16vw;}
 */
 .wapnopt{ padding-top: 0;}
 .wapnomt{ margin-top: 0;}
 .wapnopb{ padding-bottom: 0;}
 .wapnomb{ margin-bottom: 0;}

 .pastDataUl{ position: relative; left: auto; right: auto; top: auto; bottom: auto;    white-space: normal;}
	.pastDataUl li{ padding: 30px 0; align-items: flex-start;}

	/* .pastDataUl li:nth-child(3){ height: 16vw;} */
	.ApplicationService{box-shadow:none ;  }
	.ApplicationService .w48{ padding:40px 20px; 	 }
	.serviceIcon01{ width: 22px;}
	.serviceImg02{ width: 80vw;}
	.MillenniumCon .conright{ padding-top: 40px; padding-left: 20px;}
	.MillenniumCon .conright h5{  display: flex; align-items: center;}
	.MillenniumCon .conright h6{ margin-top: 10px; margin-bottom: 15px;}
	 .MillenniumCon .conright .right{ margin-left: 20px;}
	 .IGPSixIco,.serviceIcon07{ max-height: 130px; object-fit: cover;}

	.wap-posi{ position: relative; top: auto; left: auto; }
	.serviceImg05{ width: 80vw;}
	.IGPMore .round{ width: 8px; height: 8px;}

	.IGPOne .w38{ text-align: right;}

	.IGPMore .line{ width: 60px; height: 1px;}
	.serviceImg06{ min-height: auto; height: 280px; margin-top: 15px; object-fit: cover;}
	.IGPTwo::after{background-image: linear-gradient(to right, #fff, transparent);}
	.serviceIcon06,.serviceIcon05,.IGPThereIco,.IGPFiveIco{ width: 90vw;}
	.IGPThere .text{ position: relative; right: auto; top: auto; padding-top: 0; padding-left: 20px;}
	.IGPThere .IGPMore{ bottom: 0;}

	.IGPFive .text{ position: relative; right: auto; top: auto; padding-top: 0; padding-left: 20px;}
	.IGPFive .IGPMore{ bottom: 5%;}
	.IGPFiveImg{ width: 70%; }
	.IGPFive{ align-items: flex-end;}

	.IGPSix .text{ position: relative; right: auto; top: auto; padding-top: 0; padding-left: 20px;}
	.IGPSix .IGPMore{ left: auto; bottom: 10%; right: 20px;}
	.serciveLineTit{ white-space: normal; }
	.serciveLineTit span{ width: 50vw; text-align: center;}

	.groupTop .text{ top: 10%;}
	.groupTopBgImg{ height: 70vh;}
	.groupSwiper .w40{ padding: 20px;}
	.TeamSwiper .text-nowrap{ white-space: normal; }
	.serviceBottomSwiper .w38{ padding: 20px;}
	.serviceBottomSwiper .swiper-slide { padding-right: 0;}
	.harvardCaseUl .item .infoImg{ height: 15em;}
	.harvardCaseUl .item .desc { bottom: 2.3em;}
	.harvardCaseUl .item::after{ display: block; content: ''; width: 100%; height: 1px; position: absolute; left: 0; bottom: 0;  background-image: linear-gradient(to right,#FFFFFF,#C0C0C0,#BCBCBC,#FFFFFF); }

	.wap-right-20{ padding-right: 20px;}
	.schoolYsUl li{ width: 100%;}
	.busProcess  .right{ padding: 20px 20px 0 20px ;}
	 
	.schoolTableBox{  width: 100%;  overflow-x: scroll; padding-bottom: 20px; }
	.schoolTableBox::-webkit-scrollbar { height: 2px;}
	.schoolTableBox::-webkit-scrollbar-thumb {  background: #d4d4d4; height: 2px; }
	.schoolTableBox::-webkit-scrollbar-track {   background: #f6f6f6;height: 2px; }
	.schoolTableBox>div{ width: 560px;}
	.familyNumUl li{ height: 280px; position: relative; top: auto; left: auto;}
	.familyNumUl li + li{ margin-top: 15px;}


	.gficCourseCUl li .text{ padding-left: 0; padding-top: 15px;}
	.global-top .swiper-slide{ height: auto;}
	.global-top .swiper-slide .img{ margin-top: 15px;}

	.efiiosDescUl li{ position: relative; left: auto; top: auto;}
	.efiiosDescUl li:nth-child(2n){ flex-direction: column;}
	.efiiosDescUl li .text{ margin-bottom: 60px;}
	.foundationUl li:nth-child(2n){ flex-direction: column;}

	.wap-60{  width: 60%;}

	.tuanduiSwiper .swiper-slide { padding-bottom: 20px;}
	.tuanduiSwiper .swiper-slide .w45{ padding : 0 15vw 20px 15vw;}

	.responsibilityUl li .text{ position: relative ; left: auto; right: auto; width: 100%; bottom: auto; top: auto; margin-bottom: -40%;}
	.responsibilityUl li .responsibilityIcon{ max-width: 50vw; max-height: 60px;}
.responsibilityUl li .con{ margin-top: 30px;}

	.spectrumUl { display: flex;}
	.spectrumUl  li{ min-height: 50px; padding: 15px 20px; flex-shrink: 0;}

	.spectrumUl{  width: 100%;  overflow-x: scroll; }
	.spectrumUl::-webkit-scrollbar { height: 2px;}
	.spectrumUl::-webkit-scrollbar-thumb {  background: #d4d4d4; height: 2px; }
	.spectrumUl::-webkit-scrollbar-track {   background: #f6f6f6;height: 2px; }

	.h_nav{ margin-right: 0;}

	.banImg{ height: calc(100vh - 60px);  }
	.responsibilityUl li:nth-child(2) .text{ padding-right: 20px;}

	.responsibilityUl{ margin-top: 50px;}
	.responsibilityUl li:last-child{  margin-top: 50px;}
	.noPadding{ padding: 0;}

	.Blogul{   display: grid;}

	/* footer .pt-70{ padding-top: 20px;} */

	footer	.mt-70{ margin-top: 20px !important;}
	footer  .ml-70{ margin-left: 20px !important;}
	footer  .mr-70{ margin-right: 20px !important;}
	footer  .mb-70{ margin-bottom: 20px !important;}
	footer .m70{ margin: 20px !important; }
	footer .mt-100{ margin-top: 20px !important;}
	footer .ml-100{ margin-left: 20px !important;}
	footer .mr-100{ margin-right: 20px !important;}
	footer .mb-100{ margin-bottom: 20px !important;}
	footer .m100{ margin: 20px !important; }

	footer .pt-70{ padding-top: 20px;}
	footer  .pl-70{ padding-left: 20px;}
	footer .pr-70{ padding-right: 20px;}
	footer .pb-70{ padding-bottom: 20px;}
	footer  .p70{ padding: 20px;}
	footer  .pt-100{ padding-top: 20px;}
	footer .pl-100{ padding-left: 20px;}
	footer .pr-100{ padding-right: 20px;}
	footer  .pb-100{ padding-bottom: 20px;}
	footer .p100{ padding: 20px;}

	.whyUs{right: 0;top: 5%;}
	.caseBanMan{ height: 50%;}

	.wapwhyUs{ position: absolute; right: 0; top: 0;}
	.caseNav .caseOneNav{ font-size: 16px;}
	.wapdates{ display: flex; align-items: center; justify-content: space-between;}

	/* .OURPORTFOLIOlOGOuL{} */
	.OURPORTFOLIOlOGOuL + .OURPORTFOLIOlOGOuL{ margin-top: 0;}
	.schoolTableBox .icon{ height: .6em;}
	.principleSwiper .swiper-slide .text .icon{ width: .6em; margin-top: .4em;}
	.familyNumUl li .text{ padding: 30px;}

	.idxBan .swiper-slide .text{ top: 70%;}

	.pageBan .text{top: auto; bottom: 15%;}
	.pageBan .text .font24{ font-size: 12px;}
	.pageBan::after{ height: 50%;}

}

@media screen and (max-width:560px) { 

	.pingu .con{ height: 350px;}
}

@media screen and (min-width:750px) { }
@media screen and (min-width: 500px) and (max-width: 900px) {
    /* 在这里定义宽度在500px到900px之间的样式 */
}